net.corda.core.contracts

## Enum PaymentRule

-     public enum PaymentRule

  Whether the payment should be made before the due date, or after it.

- - ### Enum Constant Summary

    Enum Constants
    Enum Constant and Description
    `InAdvance`
    `InArrears`

- - ### Enum Constant Detail

    - #### InAdvance

          public static PaymentRule InAdvance

    - #### InArrears

          public static PaymentRule InArrears